/*******************************************************
Product list Styles
********************************************************/
/*  Theme Designed By Bahman Rostampour . www.ipresta.ir */



@media screen and (max-width: 480px) {
#block_contact_infos ul .fa{margin:0 0 10px 0;display:block;font-size:24px}
.cart_quantity .cart_quantity_input, .table tbody > tr > td.cart_quantity .cart_quantity_button{margin:5px auto !important;width:60px !important;display:block !important}
	#cart_summary tbody td, #order-detail-content #cart_summary tbody td .price{width:100% !important;text-align:center !important}
		div#product_reference > div:before{top:-17px !important}
		h3.page-product-heading:after{bottom:-32px !important;}
.page-heading span.heading-counter {float: none;display: block;padding-top: 5px; }
.top-pagination-content .compare-form,.bottom-pagination-content .compare-form {float: right;width: 100%;text-align: right;padding-bottom: 10px;clear: both; }
.cart_navigation > span {display: block;width: 100%;padding-bottom: 15px; }
#cat-title {margin-top:15px}
.sf-menu > li > ul{height:auto;}
ul.sf-menu li:hover ul,ul.sf-menu li.sfHover ul { height:auto }
.sf-menu > li > ul > li.category-thumbnail {position:static}
.sf-menu > li > ul > li {width:100% !important}
#page .rte img{clear:both !important;float:none !important;display:block;width:100% !important;height:auto !important}
.footcopyright{display:none}
.topcart{padding:0}
div.box-info-product .exclusive, #emhomeblocks li{width:100%}
	#index ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button, ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
 #index ul.product_list.grid li .product-container .button-container span.button,ul.product_list.grid li .product-container .button-container .lnk_view,
 #index ul.product_list.grid li .product-container .button-container .lnk_view{
	display:block
 }
 #my-account ul.myaccount-link-list li{width:100%;clear:both;text-align:right}
 #my-account ul.myaccount-link-list li a i, #my-account ul.myaccount-link-list li a span{display:inline-block}
  #my-account ul.myaccount-link-list li a i{position:relative;top:-10px;}
}


@media screen and (min-width: 480px) {

}

@media screen and (min-width:768px) and (max-width: 992px)  {
#index ul.product_list.grid li:nth-child(4), #index ul.product_list.grid li:nth-child(8){display:none}
}

@media screen and (max-width: 768px) {
	#columns{padding-top:0}
	div.breadcrumb{border-bottom:1px solid #ddd}
	#center_column > .block > .block_content, div.breadcrumb{border-radius:0;background:#fff}
	#right_column .block .block_content, #left_column .block .block_content{background:#fff}
	#productscategory_list .owl-theme .owl-controls{top:-45px}
	div#new_comment_form .new_comment_form_content{padding:30px 0px 0px 0px}
	#product_comments_block_tab div.comment{padding:0;margin-top:10px}
	#page #collapsedes, h3.page-product-heading, #productscategory_list ul, .combg{background:#fff;border-radius:0}
	h3.page-product-heading{margin-bottom:0}
	div#search_block_top #search_query_top{background:#fff}
	.footer-container #footer .footer-block{padding:5px 10px !important}
	div.breadcrumb{border-radius:0;margin:0 -10px}
	.footer-container #footer section#block_contact_infos{padding-bottom:10px !important}
	#cat-title{margin-top:0;padding:10px}
	.headerbar, .footerbar{display:none}
	.footer-container #footer #block_contact_infos li{font-size:15px;width:50%;float:right;clear:none;text-align:center;padding:0px 10px}
	#block_various_links_footer li{padding:0 !important;}
	#block_various_links_footer{background:#fafafa}
		#footer #emhomeblocks{display:none}
	.footer-container #footer #block_contact_infos li:first-child{display:none !important}
.footer-container #footer ul li{display:block;clear:both;text-align:right}
.footer-container #footer h4{color:#555;text-shadow:none;text-align:right}
	#emhomeblocks li img{width:48px;height:48px}
	#emhomeblocks li > a, #emhomeblocks .borrr{width:52px;height:52px}
	#emhomeblocks  li{padding:0}
div.footer-container{background:#fff;padding:0}
	.right-block, #index .right-block{padding:5px}
	ul.product_list  li .right-block .availability{display:none !important}
	ul.sf-menu > li > ul{min-height:140px}
	.sf-menu > li > ul > li.category-thumbnail > div img{max-width:50% !important}
	.top-pagination-content .compare-form, .bottom-pagination-content .compare-form{padding:0}
	.top-pagination-content {padding-bottom:5px;}
	.title_block.prezo, .comments_note{display:none}
	ul.product_list.grid li .product-container:hover img{
		-webkit-filter: grayscale(0) blur(0px);
-moz-filter: grayscale(0) blur(0px);
filter: grayscale(0) blur(0px);
	}
	.header-container, .columns-container{background:none;padding-bottom:0px}
	ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
	ul.product_list.grid li .product-container .button-container span.button, ul.product_list.grid li .product-container .button-container .lnk_view{margin: 10px 2px 0px 2px}
#short_description_block #emhomeblocks li > a{width:auto;height:auto}
#short_description_block #emhomeblocks .borrr{display:none}
	h3.page-product-heading:after{bottom:-36px }
	div#product_reference > div:before{top:-14px}
.socialsharing_product{text-align:center}

	.block .title_block, .block h4{border-radius:0;margin:0;border:0}
	#index ul.product_list.grid li .product-container .button-container .ajax_add_to_cart_button,
 #index ul.product_list.grid li .product-container .button-container span.button,
 #index ul.product_list.grid li .product-container .button-container .lnk_view{
	margin:5px 5px
 }
	div#search_block_top{margin:auto; width:100%;float:none;clear:both;border-top:1px solid #ccc}
	div#search_block_top, div#search_block_top .btn.button-search{border-radius:0;background:#fff}
	div#search_block_top .btn.button-search{width:40px;}
	#search_block_top .btn.button-search:before{color:#555;font-size:24px}
.footerbottom{margin-top:0px;padding:10px}
.footertop{display:none}

.socialsharing_product button span, .bbb{display:none}
.block .list-block .form-group select { width: 270px; }
ul.step li {width: 100%; border-right-width: 1px; }

header .nav{padding-bottom:10px}
#layer_cart .layer_cart_product .layer_cart_product_info {padding-top:0}
#layer_cart{width:90%;margin:5%}
.pb-center-column {margin-bottom:10px}
.pb-right-column {background:none;min-height:100px}

.sf-menu > li > ul > li.category-thumbnail > div img {max-width:100%;max-height:100%}
  #page .rte img {width:100%}
.comment_details > li{  clear: both;
    display: block !important;
	text-align:center;
    float: none !important;
    padding-right: 0 !important;
}
.table-data-sheet > div{border-radius:0;border-bottom:1px solid rgba(0,0,0,0.3)}
.table-data-sheet > div:last-child{border:none}
.table-data-sheet > div.odd label, .table-data-sheet > div.even label{background:#f1f1f1;}
.table-data-sheet > div.odd span, .table-data-sheet > div.even span{background:#f1f1f1;}


.table-data-sheet > div:hover label{box-shadow: none;}
 .table-data-sheet > div:hover span{box-shadow: none;}
#send_friend_form .form_container{padding:10px 0px}

#cmsinfo_block > div.col-xs-12 { 	text-align:center !important}
#cmsinfo_block > div.col-xs-12 img{
	clear:both;
	float:none !important;
max-width:100%;
height:auto !important
}

.sliderback .legend{display:none}

#index ul.product_list.grid li .right-block .availability,  ul.product_list.grid li .right-block .availability{display:block}
ul.product_list .availability span{width:100%}

ul.product_list.grid li .product-container .content_price, #index ul.product_list.grid li .product-container .content_price{height:40px}
.spacerr{
	height:50px;
}


}

@media screen and (min-width: 768px) {
.topcart{padding:0}

}

@media screen and (max-width: 992px) {

.footer-container #footer h4{position:relative}
	#footer #emhomeblocks, #footer #newsletter_block_left {background:none}
	ul.sf-menu > li > a{font-size:15px}
.category-thumbnail{
  opacity:1;
transform: rotate(0deg) scale(1) ;
-webkit-transform: rotate(0deg) scale(1) ;
-moz-transform: rotate(0deg) scale(1) ;


  }
	#product_reference > div:before{top:-10px}
#product h1{text-align:center;}
	#layer_cart .layer_cart_cart{
		min-height:180px;
	text-align:center;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.05) 0%, rgba(0,0,0,0) 100%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0.05) 0%,rgba(0,0,0,0) 100%);

	}
.page-product-heading:after{bottom:-40px;}
	.sf-menu > li > a:before{
	 content: "\f104";
      display: inline-block;
      font-family: "FontAwesome";
      font-size: 12px;
	  margin-left:10px;
	}
	ul.sf-menu li ul {
transform: scaleY(1);
-webkit-transform: scaleY(1);
-moz-transform: scaleY(1);
border-bottom:1px solid #ddd
  }
	.sf-menu > li > a{color:#555}

	.sf-menu{background:#fff;border-radius:0;border:1px solid rgba(0,0,0,0.3);position:absolute;z-index:1}
	#search_block_top{padding:0;border-radius:0}
	header #header_logo{text-align:center;border-bottom:1px solid rgba(0,0,0,0.2);margin-top:0px;
	background: #fff
	}
	.header_user_info{float:none;TEXT-ALIGN:LEFT}
	.header_user_info a, .shopping_cart > a:first-child{padding:0}
	.sf-contener{border:none;box-shadow:none;background:none}
	#search_block_top #search_query_top, #header .shopping_cart, .header_user_info{border:none;background:none}

.header_user_info > a:last-child:before, .shopping_cart > a:first-child:before{
float:right;
margin-right:0;
margin-left:1px;
font-size:16px;
background:none;
color:#333
}
	#search_block_top .btn.button-search{border-radius:0}
	.header-container{border-bottom:4px solid #cc5a92}
	.sf-contener:after,.sf-contener:before{display:none}
	.footer-container #footer .account ul li{padding:0 5px}
#block_contact_infos > div{background:none;border:0;margin-top:0;padding:0}

	#block_contact_infos > div , #block_various_links_footer{text-align:right}
	.footer-container #footer #block_contact_infos li{display:block !Important}

.sf-menu > li > a:hover, .sf-menu > li > a{background:none !Important}
.sf-menu > li > ul > li.category-thumbnail{width:30%}
#thumbs_list {text-align:center;}
 .pb-right-column {border-radius: 0 !important;border:none !important}
 #product p#loyalty{text-align:right;padding-right:20px;}
#right_column .block .title_block,  #right_column .block h4 { position: relative;height:46px; background:none;text-align:right}
#right_column .block .title_block:before, #left_column .block .title_block:before{background:none}
#right_column .block .title_block:after, #right_column .block h4:after, #left_column .block .title_block:after, #left_column .block h4:after {
        display: block;
		background:none;
        font-family: "FontAwesome";
        content: "";
        position: absolute;
        left: 5px;
        top: 8px;
        height: 36px;
        width: 36px;
        font-size: 24px;
        font-weight: normal; }

#right_column .block .title_block.active:after, #right_column .block h4.active:after {content: "\f068"; }
.content_sortPagiBar .sortPagiBar #productsSortForm select { max-width: 160px; }
.top-pagination-content div.pagination .showall, .bottom-pagination-content div.pagination .showall { margin-left: 0; }

#cat-title{display:block }
.sf-menu > li > ul, .sf-menu > li > ul > li.category-thumbnail{display:block ;visibility:visible !important; top :0 !important;opacity:1 !important}
.footer-container #footer{border:none}
.sf-menu > li > ul > li{clear:both;padding:0}

.sf-menu li li ul, .sf-with-ul::after, .sf-menu > li span::after{display:none !important}
.sf-menu > li > ul {min-height:220px;border:none;box-shadow:none}
.sf-menu > li > a{ font-size: 21px;}
.sf-menu > li > ul > li.category-thumbnail > div img {max-width:100%}
.underheader, #layer_cart .layer_cart_cart h2{display:none}
.box-info-product {border:none}
.box-info-product .exclusive{width:auto}
ul.product_list.grid > li .product-container .functional-buttons div {text-align:center}
#right_column, #left_column{ width:100%}
#left_column .block .title_block, #left_column .block h4, #left_column .block .title_block a,#left_column .block h4 a,
 #right_column .block .title_block, #right_column .block h4, #right_column .block .title_block a,#right_column .block h4 a  {color:#555;background:none;border:none}
#left_column .block {border-bottom:2px dashed #ddd !important;margin-bottom:10px;}
#right_column .block {border-top:2px dashed #ddd !important;margin-bottom:0px; padding-top:10px;}
#right_column .block .block_content, #left_column .block .block_content {border:none}
.footer-container #footer h4.cmsh4 {position: relative; margin-bottom: 10px; padding-bottom: 0px; }
#block_various_links_footer{border-top:1px solid #ddd}
.footer-container #footer h4.cmsh4:after {
            display: block;
            content: "\f067";
            font-family: "FontAwesome";
            position: absolute;
            left: 5px;
            top: 12px; }
	.footer-container {padding-top:10px}
.footer-container #footer{padding-bottom:0;border:none}
.footer-container #footer h4.active:after {content: "\f068"; }

.footertop .inner:before, .footertop .inner:after {display:none}
#socials{text-align:center;float:none;clear:both;padding-top:10px;}
.footer-container #footer h4 {display:block;padding:10px 0px}
#socials li{float:none !important;display:inline-block}
.footer-container #footer h4 i{display:none}
.footer-container #footer .footer-block {width:100%}
.footcopyright{text-align:center}
#columns {border:none}
.footer-container{margin-top:0}
.sf-menu > li > a{line-height:24px}
.sf-menu > li > ul{
	-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
background:#fff;
}
  #thumbs_list ul#thumbs_list_frame{float:none;margin:auto}

}

@media screen and (min-width: 992px) {

}

@media screen and (max-width: 1200px) {
	#right_column .block .title_block:before, #left_column .block .title_block:before{background:none}
	 #icategorymenu a:nth-child(7){display:none}
		#layer_cart .layer_cart_product h2{font-size:13px}
	#emhomeblocks li h2{line-height:24px;}
			#emhomeblocks  li, #emhomeblocks li > a{text-align:center;display:inline-block;}
		#emhomeblocks li > a{margin:auto;float:none}
	#search_block_top{padding:0;border-radius:10px;margin-top:10px}
	#search_block_top .btn.button-search{
		border-radius:10px;
		-moz-border-radius-topleft: 10px;
-moz-border-radius-topright:0px;
-moz-border-radius-bottomleft:10px;
-moz-border-radius-bottomright:0px;
-webkit-border-top-left-radius:10px;
-webkit-border-top-right-radius:0px;
-webkit-border-bottom-left-radius:10px;
-webkit-border-bottom-right-radius:0px;
border-top-left-radius:10px;
border-top-right-radius:0px;
border-bottom-left-radius:10px;
border-bottom-right-radius:0px;
	}
.sf-contener {margin-top:5px}
.underheader{margin:0}
	.sf-menu > li > a{padding:5px 10px;font-size:12px}
}

@media screen and (min-width: 1200px) {


}
